@charset "utf-8";

/*----------------------------------------------------------------
 TopPage only
----------------------------------------------------------------*/
/*----------------------------------------------------------------
 base
----------------------------------------------------------------*/

/*----------------------------------------------------------------
 layout
----------------------------------------------------------------*/
/* 
#header .nanda{
	--area-overflow : 30px;
	position			: relative;
	top: calc(var(--area-overflow) * -1);
	z-index				: 2;
	display: flex;
	flex-direction: column;
	gap: 20px;
	max-height: calc(100% + var(--area-overflow));
	overflow: hidden;
}
@media screen and (min-width: 768px) {
#header .nanda{
	--area-overflow : 30px;
	gap: 50px;
}
} */

#header .theme{
	z-index				: 3;
}



/*----------------------------------------------------------------
 styles
----------------------------------------------------------------*/
/*-----------------------------------------------------
 header
-----------------------------------------------------*/
@media screen and (min-width: 768px) {
#header .theme img{ max-width: 1040px; }
}

/*-----------------------------------------------------
 outline
-----------------------------------------------------*/
#outline h3{
	text-align: left;
	margin-bottom: 0.5em;
}
#outline .outline-point{
	margin: 0 0 3em 0;
}
#outline .outline-point .image{
	margin: 1em 0;
}

/*-----------------------------------------------------
 profile
-----------------------------------------------------*/


@media screen and (min-width: 768px) {
#profile h3{
	text-align: left;
	margin: 0 0 0.5em 0;
}
}

/*-----------------------------------------------------
 about
-----------------------------------------------------*/
#about .intro{
	margin: 80px 0 0 0;
}
#about .intro h3{
	color: var(--main-color);
	font-weight: bold;
	font-size: 2rem;
	line-height: 1.4;
	margin: 20px 0;
	text-align: left;
}
#about .intro h4{
	color: var(--main-color);
	font-weight: bold;
	font-size: 1.8rem;
	line-height: 1.4;
	margin: 20px 0 5px 0;
}
#about .intro p{
	line-height: 2;
}
#about .intro nav{
	margin: 20px 0;
}
#about .intro .row{
	margin: 30px 0;
}
#about .intro .row img{
	border-radius: 10px;
}

@media screen and (min-width: 768px) {
#about .intro h3{
	font-size: 3rem;
	margin: 40px 0;
}
#about .intro h4{
	font-size: 2.4rem;
	margin: 40px 0 5px 0;
}
#about .intro .row{
	display: block;
	margin: 40px 0 60px 0;
}
#about .intro .row>.col{
	margin: 40px 0;
}
#about .intro nav{
	margin: 40px 0;
}
}



/*-----------------------------------------------------
 history
-----------------------------------------------------*/


/* program-list
-----------------------------------------------------*/
.program .program-list{
	margin: 40px 0;
}

.program .program-list>ul{
	-js-display			: flex; /* IE */
	display				: -webkit-flex; /* Safari */
	display				: flex;
	flex-direction		: row;
	flex-wrap			: wrap;
}
.program .program-list>ul>li{
	list-style: none;
	word-break: break-all;
}


@media screen and (max-width: 767px) {
.program .program-list>ul>li{
	flex				: 0 0 47.5%;
	padding				: 0 0 20px 0;
	margin				: 0 5% 0 0;
}
.program .program-list>ul>li:nth-child(even){ margin: 0; }

.program .program-list.core>ul{
	flex-direction: column;
}
.program .program-list.core>ul>li{
	margin: 0;
	flex: 1;
}
}
@media screen and (min-width: 768px) {
.program .program-list>ul>li{
	flex				: 0 0 31.5%;
	padding				: 0 0 50px 0;
	margin				: 0 2.7% 0 0;
}
.program .program-list>ul>li:nth-child(3n){ margin: 0; }
.program .program-list.core>ul{
	gap: 2.7%;
	justify-content: space-between;
}
.program .program-list.core>ul>li{
	margin: 0;
	flex				: 0 0 47.3%;
}
}

/* summary
---------------------------------*/
 .program .program-list>ul>li>.open_button{ cursor: pointer; }
.program .program-list>ul>li>.open_button:hover{ opacity: 0.5; } 

.program .program-list>ul>li>.summary{ display: block; }
.program .program-list>ul>li>a.summary{ text-decoration: none; }
.program .program-list>ul>li>a:visited.summary{ color:var(--text-color);}
.program .program-list>ul>li>.summary{ display: block; }
.program .program-list>ul>li>.summary img{ border-radius: 15px; }
.program .program-list>ul>li>.summary figure{
	margin				: 10px 0;
}
.program .program-list>ul>li>.summary figcaption{
	display				: block;
	margin				: 10px 0;
	font-size			: 1.2rem;
	font-weight			: bold;
	color				: var(--main-color);
}

@media screen and (min-width: 768px) {
.program .program-list>ul>li>.summary figcaption{ font-size: 1.4rem; }
}
.program .program-list>ul>li>.summary ul{
	position			: relative;
	line-height			: 1;
}


.program .program-list>ul>li>.summary ul>li{ margin: 5px 0; }
.program .program-list>ul>li>.summary ul>.title-jp{
	margin				: 0 0 -2px 0;
	line-height			: 1.3;
	font-weight			: bold;
	font-size			: 1.5rem;
}
.program .program-list.core>ul>li>.summary ul>.title-jp{
	font-size			: 1.8rem;
}
@media screen and (min-width: 768px) {
.program .program-list>ul>li>.summary ul>.title-jp{ font-size: 1.8rem; }
.program .program-list.core>ul>li>.summary ul>.title-jp{
	font-size			: 2rem;
}
}

.program .program-list>ul>li>.summary ul>.title-jp>small{ font-size: 80%; }
.program .program-list>ul>li>.summary ul>.name-jp{
	font-weight			: bold;
	line-height			: 1.5;
}
.program .program-list.core>ul>li>.summary ul>.name-jp{font-size: 90%;}

.program .program-list>ul>li>.summary ul>.cast{
	line-height			: 1.3;
	font-size			: 1.1rem;
}
@media screen and (min-width: 768px) {
.program .program-list>ul>li>.summary ul>.cast{
	font-size			: 1.4rem;
}
}



#network ul:not(class) li{
	list-style: disc;
	margin: 0 0 0 1em;
}

#network h4{
	font-weight: bold;
	font-size: 120%;
	margin: 0 0 0.5em 0;
}

#network dt,
#network dd{
	display: inline;
}
#network dt{
	font-weight: bold;
}